// TABLES

table {
  border: thin solid #E4E4E4;
  border-collapse: collapse;
  border-spacing: 0;
  font-size: 1em;
  text-align: left;
  width: 100%;

  td {
    border: thin solid #E4E4E4;
    color: #333;
    font-size: 1em;
    overflow: hidden;
    padding: 10px 5px;
    word-break: normal;

    &:nth-of-type(2) {
      padding-right: 5em;
    }
  }

  th {
    border: thin solid #E4E4E4;
    color: #333;
    font-weight: bold;
    padding: 10px 5px;
  }

  a {
    color: #333;
  }
}
